Subject: bug#37436: 27.0.50; Function proposal doc-view-open-file

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 01 Mar 2021 16:21:52 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Makes sense to me.  I think I've asked you before -- are you willing to
> sign a copyright assignment to the FSF, and then we could include this
> function in doc-view.el?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If this is something that should
still be worked on, please respond to this email and we'll reopen the
bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no